unit: Computer-Controlled Cutting
unit_id: computer_controlled_cutting
version: 2018
tasks:
- name: Laser Cutting
  description: |
      * characterise you lasercutter, making lasercutter test part(s) that vary cutting settings and dimensions. (group project)
      * cut something on the vinylcutter (individual)
      * design, make, and document a parametric press-fit construction kit, accounting for the lasercutter kerf, which can be assembled in multiple ways (individual)
  outcomes:
  - Demonstrate and describe parametric 2D modelling processes
  - Identify and explain processes involved in using the laser cutter.
  - Develop, evaluate and construct the final prototype
  checklist:
  - Explained how you parametrically designed your files
  - Shown how you made your press-fit kit
  - Included your design files and photos of your finished project
- name: Vinyl Cutting
  description: |
    There is no specific project that is focussed on this very useful tool. 
    There are a range of ways you might utilise it throughout the programme, or your local 
    instructor may set a specific project. You might make:
    
    * stickers
    * flexible circuit boards
    * a textured surface/relief pattern
    * screenprint resists/stencils
    
    Ensure that you have used it in some way during this time and met the objectives below.
  outcomes:
  - Identify and explain processes involved in using this machine.
  - Design and create the final object
  checklist:
  - Explained how you drew your files
  - Shown how you made your vinyl project
  - Included your design files and photos of your finished project
faq: |
    ### What does 'characterise' mean?
    > Answer: 
    1. describe/understand the nature and features (of your particular laser cutter)
  
    ### Can I use the Inkscape clone tool for my pressfit kit?
    > Answer:
    1. No. The clone tool is not a real parametric software.

    ### Is it compulsory to design my own file in Vinyl cutting?
    > Answer:
    1. Yes. Or modify existing one, and acknowledge where you found it.